
/* content-left navigation header */
#content-left strong {
    display: block;
    padding: 28px 0 10px 9px;
    color: #f47920;
    font-size: 140%;
    font-weight: bold;
    text-transform: uppercase;
}

/* chapter-menu */
ul.chapter-menu,
ul.textpage-menu {
    width: 149px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    border-top: 1px solid #9f9f9f;
}
    ul.chapter-menu li,
    ul.textpage-menu li {
        position: relative;
    }
        ul.chapter-menu li a.button,
        ul.textpage-menu li a.button {
            display: block;
            padding: 8px 10px 8px 10px;
            border-bottom: 1px solid #ffffff;
            border-top: none;
            color: #ffffff;
            font-weight: bold;
            text-decoration: none;
        }
            a.button {
                background: #f47920 url('../images/skins/abbott_001/menu-f47920.gif') no-repeat top left;
            }
            ul.chapter-menu li ul.fold-out {
                display: none;
                border-bottom: 1px solid #ffffff;
                border-top: none;
            }
                ul.chapter-menu li.sel ul.fold-out {
                    display: block;
                }

        /* selected arrow */
        li span.selected-arow {
            display: none;
        }
        li.sel span.selected-arow {
            display: block;
            position: absolute;
            left: 150px;
            top: 10px;
            text-indent: -9999px;
            width: 7px;
            height: 13px;
            background: transparent url('../images/skins/abbott_001/sel-arrow.gif') no-repeat 0 0;
        }

    /* fold out (sub) & textpage menu */
    ul.fold-out {
        padding: 7px 5px 7px 0px;
    }
        ul.fold-out li {
            background: url('../images/skins/abbott_001/chapter-menu-button.gif') no-repeat 10px 5px;
            font-size: 11px;
            line-height: 12px;
        }
            ul.fold-out li a {
                display: block;
                padding: 2px 0 2px 25px;
                color: #666666;
            }
                ul.fold-out li a.sel,
                ul.fold-out li a.active {
                    font-weight: bold;
                }

/* article menu - content right */
#content-right .article-links li.sel a {
    color: #ffffff;
    background: #738EC8;
}
#content-right .article-links a:hover {
    background: #d1dbf0;
}

